<?php

use App\Services\Chapter4Service;
use Livewire\Component;

return new class extends Component
{
    public $data = [];
    public $school;

    public function mount(Chapter4Service $srvs) {
        $this->data = $srvs->getUsers($this->school, 3);
    }

    protected function view($data = [])
    {
        return app('view')->file('C:\Users\EDUCAS\Desktop\App\V4_001\storage\framework/views/livewire/views/b92b4b48.blade.php', $data);
    }
};
